/*galleriffic gallery*/

div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	/*display: none;*/
	position:relative;
	left: 0;
	/*width: 550px; */
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}

div.content_left {
	float:left;
}

div.content_right {
	float:right;
}

div.content_bottom, div.content_top {k
	clear:both;
	margin: 0 auto;
}

div.controls {
	margin-top: 5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}
div.slideshow-container {
	position: relative;
	clear: both;
	/*height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	/*background-image: url('http://global.webydo.com/v7/Gallery2/styles/loader.gif');*/
	background-repeat: no-repeat;
	background-position: center;
	/*width: 550px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	width:100%;
	/*width:490px;*/
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	/*width: 500px;*/
	/*height: 502px; /* This should be set to be at least the height of the largest image in the slideshow 
	line-height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	/*vertical-align: middle;*/
	vertical-align: top;
	/*border: 1px solid #ccc;*/
}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 75px;
}
span.image-caption {
	display: block;
	position: absolute;
	/*width: 550px;*/
	top: 0;
	left: 0;
}
div.caption {
	padding: 12px;
}
div.image-title {
	font-size: 17px;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}

div.navigation_bottom , div.navigation_top {
	float:left;
	width:100%;
	position:relative;
}

div.navigation_left {
	text-align:center;
	position:relative;
	float:left;
}

div.navigation_right 
{
	text-align:center;
	position:relative;
	float:right;
}

div.navigation_bottom .left_arrow_page, div.navigation_top .left_arrow_page {
	float:left;
	background-repeat:no-repeat;
	background-position:center center;
	cursor:pointer;
	/*margin-right:10px;*/
}

div.navigation_bottom .right_arrow_page, div.navigation_top .right_arrow_page {
	float:right;
	/*background:url("../../../galleriffic/css/nextPageArrowWhite.gif") no-repeat scroll center center;*/
	background-repeat:no-repeat;
	background-position:center center;
	cursor:pointer;
	/*margin-left:10px;*/
}

div.navigation_left .left_arrow_page {
	background-repeat:no-repeat;
	background-position:center center;
	display:inline-block;
	position:absolute;
	left:50%;
}

div.navigation_left .right_arrow_page {
	background-repeat:no-repeat;
	display:inline-block;
	position:absolute;
	bottom:0px;
	left:50%;
}


div.navigation_right .left_arrow_page {
	background-repeat:no-repeat;
	background-position:center center;
	display:inline-block;
	position:absolute;
	right:50%;
}

div.navigation_right .right_arrow_page {
	background-repeat:no-repeat;
	display:inline-block;
	position:absolute;
	bottom:0px;
	right:50%;
}

div.navigation div
{
	position:absolute;
	overflow:hidden;
}


ul.thumbs {
	/*clear: both;*/
	margin: 0;
	padding: 0;
}

ul.thumbs_bottom , ul.thumbs_top
{
	margin:0 auto;
}

ul.thumbs li {
	
	padding: 0;
	list-style: none;
	margin:0;
	display:inline;
	float: left;
}

ul.thumbs_left li,ul.thumbs_right li {
	/*margin-top:10px;
	margin-right:10px;*/
	/*display:inline;
	float: left;*/
}

ul.thumbs_top li,ul.thumbs_bottom li 
{
	/*margin-bottom:10px;
	margin-left:10px;*/
	/*float: left;
	margin-left:10px;*/
}

a.thumb {
	/*padding: 2px;*/
	display: inline;
	/*border: 1px solid #ccc;*/
}
ul.thumbs li.selected a.thumb {
	/*background: #000;*/
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}